Hi all,

On my Fedora Core 5 system, xsane 0.99 in standalone mode works fine
with my scanner; it also works fine from within 2.2.10. But when I
launch it from within 2.3.7, I get a peculiar error message:

  Failed to open device `gimp':
  Invalid argument

Anyone have any idea what is going on?

  Colin Brace
Gimp-user mailing list

Reply via email to